Removing wrong dependency on libfm-gtk-bin.
[debian/pcmanfm.git] / NEWS
2013-08-08  Andriy GrytsenkoMerging upstream version 1.1.1.
2012-04-15  Daniel BaumannAdding upstream version 0.2.4. upstream/0.2.4